ubuntu-mate-artwork (24.10.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:18:22 +0100

ubuntu-mate-artwork (24.10.0) oracular; urgency=medium

  * Add Oracular Oriole mascot wallpapers.

 -- Martin Wimpress <code@wimpress.io>  Mon, 30 Sep 2024 20:10:42 +0000

ubuntu-mate-artwork (24.04.0) noble; urgency=medium

  * Add Noble Numbat mascot wallpapers (LP: #2056591)

 -- Martin Wimpress <code@wimpress.io>  Fri, 22 Mar 2024 11:33:28 +0000

ubuntu-mate-artwork (23.10.1) mantic; urgency=medium

  * Add community contributed wallpaper

 -- Martin Wimpress <code@wimpress.io>  Thu, 28 Sep 2023 08:56:38 +0000

ubuntu-mate-artwork (23.10.0) mantic; urgency=medium

  * Add Mantic Minotaur mascot wallpaper

 -- Martin Wimpress <code@wimpress.io>  Tue, 26 Sep 2023 08:58:26 +0000

ubuntu-mate-artwork (23.04.1) lunar; urgency=medium

  * Add community contributed wallpapers

 -- Martin Wimpress <code@wimpress.io>  Tue, 21 Mar 2023 09:50:11 +0000

ubuntu-mate-artwork (23.04.0) lunar; urgency=medium

  * Add Lunar Lobster wallpaper

 -- Martin Wimpress <code@wimpress.io>  Fri, 10 Mar 2023 12:40:21 +0000

ubuntu-mate-artwork (22.10.4) kinetic; urgency=medium

  * Add Kinetic Kudu mascot wallpapers. (LP: #1989359)
  * Restore Jammy Jellyfish mascot wallpapers. (LP: #1969148)
    + Somehow they had fallen out of version control.

 -- Martin Wimpress <code@wimpress.io>  Thu, 22 Sep 2022 22:58:49 +0100

ubuntu-mate-artwork (22.10.3) kinetic; urgency=medium

  * Remove errorneous border from Kudu wallpapers.

 -- Martin Wimpress <code@wimpress.io>  Thu, 22 Sep 2022 21:26:02 +0100

ubuntu-mate-artwork (22.10.2) kinetic; urgency=medium

  * Sync Yaru-MATE themes/icons with Yaru 22.10.2.

 -- Martin Wimpress <code@wimpress.io>  Thu, 22 Sep 2022 11:54:37 +0100

ubuntu-mate-artwork (22.10.1) kinetic; urgency=medium

  * Add community contributed wallpapers.

 -- Martin Wimpress <code@wimpress.io>  Wed, 21 Sep 2022 12:04:06 +0100

ubuntu-mate-artwork (22.10.0) kinetic; urgency=medium

  * Add Kudu wallpaper

 -- Martin Wimpress <code@wimpress.io>  Sun, 12 Jun 2022 13:51:59 +0100

ubuntu-mate-artwork (22.04.17) jammy; urgency=medium

  * Minor adjustments to the Jammy mascot wallpapers. (LP: #1969148)

 -- Martin Wimpress <code@wimpress.io>  Fri, 15 Apr 2022 11:09:45 +0100

ubuntu-mate-artwork (22.04.16) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru 22.04.4
  * debian/control:
    + Drop D: ubuntu-mono (ubuntu-mate-icon-themes). No longer required.

 -- Martin Wimpress <code@wimpress.io>  Wed, 13 Apr 2022 18:42:13 +0100

ubuntu-mate-artwork (22.04.15) jammy; urgency=medium

  * Add keyboard layout flag icons. (LP: #1968141)

 -- Martin Wimpress <code@wimpress.io>  Thu, 07 Apr 2022 19:43:43 +0100

ubuntu-mate-artwork (22.04.14) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * Add symlinks for gaming-input devices battery levels. (LP: #1967854)

 -- Martin Wimpress <code@wimpress.io>  Tue, 05 Apr 2022 12:56:27 +0100

ubuntu-mate-artwork (22.04.13) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * Create symlinks to Yaru-MATE. (LP: #1967794)

 -- Martin Wimpress <code@wimpress.io>  Mon, 04 Apr 2022 22:42:21 +0100

ubuntu-mate-artwork (22.04.12) jammy; urgency=medium

  * Add missing dark panel icons. (LP: #1967010)

 -- Martin Wimpress <code@wimpress.io>  Tue, 29 Mar 2022 22:28:21 +0100

ubuntu-mate-artwork (22.04.11) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * debian/control:
    + Add D: yaru-theme-icon (>= 22.04.3.1)
    + Add D: yaru-theme-unity (>= 22.04.3.1)

 -- Martin Wimpress <code@wimpress.io>  Mon, 28 Mar 2022 23:54:47 +0100

ubuntu-mate-artwork (22.04.10) jammy; urgency=medium

  * Sync Yaru-MATE themes with upstream Yaru.
  * Add mate-settings-daemon keyboard indicator icons. (LP: #1728715)

 -- Martin Wimpress <code@wimpress.io>  Thu, 24 Mar 2022 18:49:31 +0000

ubuntu-mate-artwork (22.04.9) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.

 -- Martin Wimpress <code@wimpress.io>  Wed, 23 Mar 2022 16:09:35 +0000

ubuntu-mate-artwork (22.04.8) jammy; urgency=medium

  * debian/copyright:
   + Update copyright attributions.
  * Transition session-migration to ubuntu-mate-settings-overlay.
  * Drop Yaru-MATE GtkSourceView style. Use upstream Yaru.

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 12:08:04 +0000

ubuntu-mate-artwork (22.04.7) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * Drop Ambiant & Radiant themes
  * Complete migration to Yaru (LP: #1884223)

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 00:18:28 +0000

ubuntu-mate-artwork (22.04.6) jammy; urgency=medium

  * Add official Jammy Jellyfish mascot wallpapers

 -- Martin Wimpress <code@wimpress.io>  Fri, 18 Mar 2022 13:49:17 +0000

ubuntu-mate-artwork (22.04.5) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * Add AI generated Jellyfish wallpapers.

 -- Martin Wimpress <code@wimpress.io>  Thu, 17 Mar 2022 10:29:06 +0000

ubuntu-mate-artwork (22.04.4) jammy; urgency=medium

  * Correct Yaru-MATE-light metacity titlebar contrast.

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 17:07:50 +0000

ubuntu-mate-artwork (22.04.3) jammy; urgency=medium

  * themes: Elect the correct Xcursor theme when switching Yaru-MATE themes
  * debian/control:
    + Add D: gtk2-engines-pixbuf (ubuntu-mate-themes)
    + Update ubuntu-mate-themes Description.

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 14:47:33 +0000

ubuntu-mate-artwork (22.04.2) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * Fix Monitor Properties (LP: #1934752)

 -- Martin Wimpress <code@wimpress.io>  Wed, 02 Mar 2022 14:27:12 +0000

ubuntu-mate-artwork (22.04.1) jammy; urgency=medium

  * Sync Yaru-MATE themes/icons with upstream Yaru.
  * Fix Could not resolve property: #linearGradient (LP: #1922799)
  * Fix caret navigating while renaming directories (LP: #1926094)

 -- Martin Wimpress <code@wimpress.io>  Fri, 25 Feb 2022 18:25:54 +0000

ubuntu-mate-artwork (22.04.0) jammy; urgency=medium

  * Add Jammy Jellyfish wallpaper.

 -- Martin Wimpress <code@wimpress.io>  Fri, 15 Oct 2021 15:38:26 +0100

ubuntu-mate-artwork (21.10.0) impish; urgency=medium

  * Add Impish Indri mascot wallpapers (LP: #1942437)

 -- Martin Wimpress <code@wimpress.io>  Wed, 06 Oct 2021 14:16:38 +0100

ubuntu-mate-artwork (21.04.6) hirsute; urgency=medium

  * Fix trimmed Application menu logo (LP: #1915905)
  * Sync Yaru MATE with upstream Yaru

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 01 Apr 2021 10:22:59 +0100

ubuntu-mate-artwork (21.04.5) hirsute; urgency=medium

  * Sync Yaru-MATE with upstream Yaru (LP: #1919040, #1717285, #1760362)
  * Drop obsolete Yaru-MATE icons, only dark/light variants are required.
  * Add Yaru-MATE wallpapers
  * Add contest winning Hippo photo wallpapers
  * Add Hirsute Hippo mascot wallpapers (LP: #1921139)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 26 Mar 2021 11:58:00 +0000

ubuntu-mate-artwork (21.04.4) hirsute; urgency=medium

  * Update Yaru-MATE-dark window buttons to match titlebar contrast
  * Update Metacity (Marco) themes to be consistent with upstream Yaru GNOME Shell
  * Sync Yaru-MATE GTK 4.0 themes with upstream Yaru
  * Sync Yaru-MATE GTK 3.20 themes with upstream Yaru
  * Add missing top-level category icons

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 05 Mar 2021 00:15:26 +0000

ubuntu-mate-artwork (21.04.3) hirsute; urgency=medium

  * Add GTK 4.0 support.
  * Update GTK 3.20 support.
  * Optimise symbolic icons.
  * Add/update full colour icons.
  * Drop Yaru-MATE theme; only -light and -dark variants are supported.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Feb 2021 12:32:07 +0000

ubuntu-mate-artwork (21.04.2) hirsute; urgency=medium

  * debian/rules:
    + Add NO_PNG_PKG_MANGLE=1.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 03 Feb 2021 15:18:48 +0000

ubuntu-mate-artwork (21.04.1) hirsute; urgency=medium

  * debian/copyright:
    + Update copyright attributions.
  * usr/share/themes:
    + Add Yaru-MATE-light theme
    + Add Yaru-MATE-dark theme
    + Add Yaru-MATE theme
  * usr/share/icons:
    + Add Yaru-MATE-light icons
    + Add Yaru-MATE-dark icons
    + Add Yaru-MATE icons
  * usr/share/gtksourceview:
    + Add Yaru-MATE GtkSourceView styles
    + Add version 4 GtkSourceView styles

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 01 Feb 2021 21:38:18 +0000

ubuntu-mate-artwork (21.04.0) hirsute; urgency=medium

  * New wallpaper for the Hirsute release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 28 Nov 2020 22:13:02 +0000

ubuntu-mate-artwork (20.10.1) groovy; urgency=medium

  * Add Groovy wallpapers.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 14 Oct 2020 09:18:06 +0100

ubuntu-mate-artwork (20.10.0) groovy; urgency=medium

  * Add Ayatana Notifcation icons.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 24 Aug 2020 23:14:08 +0100

ubuntu-mate-artwork (20.04.2) focal; urgency=medium

  * Themes: Fix highlight colour for toolbar menu items.
  * Themes: Fix unfocused label on Caja desktop. (LP: #1868369)
  * Correct the Ubuntu MATE hex colour in icons.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 22 Mar 2020 23:20:44 +0000

ubuntu-mate-artwork (20.04.1) focal; urgency=medium

  * Add new default wallpaper for Focal.
  * Add Focal Fossa mascot wallpapers.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 27 Feb 2020 09:39:10 +0000

ubuntu-mate-artwork (20.04.0) focal; urgency=medium

  * Add community contributed wallpapers for 20.04.
  * Add missing warning panel icon.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 14 Feb 2020 01:48:47 +0000

ubuntu-mate-artwork (19.10.10) eoan; urgency=medium

  * Add high resolution window buttons. (LP: #1773653)
  * Define the base button dimensions to determine whether the image needs
    to be re-scaled when rendering on different DPI densities.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 06 Oct 2019 21:09:53 +0100

ubuntu-mate-artwork (19.10.9) eoan; urgency=medium

  * Add Eoan Ermine wallpaper.
  * Add brand colour to start-here.svg

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 24 Sep 2019 13:39:54 +0100

ubuntu-mate-artwork (19.10.8) eoan; urgency=medium

  * Remove all gpm-battery-*.svg icons and update all battery-*.svg icons.
    + Ensures applications correctly use full colour icons while indicators
      use mono icons.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 16 Sep 2019 12:51:16 +0100

ubuntu-mate-artwork (19.10.7) eoan; urgency=medium

  * Add full color microphone icons for use in applications.
  * Add full color volume icons for use in applications and the OSD.
  * A&AD&R: Drop all button.destructive-action and button.suggested-action
    styling. The standard button style does a fine job.
  * Add icon theme for MATE Optimus.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 07 Sep 2019 23:30:10 +0100

ubuntu-mate-artwork (19.10.6) eoan; urgency=medium

  * Drop obsolete libreoffice application icon overrides.
  * Drop erroneous audio input/volume application icon overrides.
    (LP: #1630913)
  * Drop erroneous input-keyboard.svg application icon override.
  * Drop erroneous blueman.svg application icon override.
  * Make consistent blueman-*.svg symlinks to corresponding bluetooth-*.svg
    master set icons.
  * Add missing system-file-manager.svg to Radiant-MATE icon theme.
  * Correct the dimensions of gpm-battery-* icons. Symlink all the other
    battery icons to the gpm-battery-* master set.
  * Correct the dimensions of Brasero animation icons.
  * Resize indicator-notifications status icons. Add 'do not disturb'
    variants.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 06 Sep 2019 18:25:15 +0100

ubuntu-mate-artwork (19.10.5) eoan; urgency=medium

  * Update indicator-notifications status icons. Add 'do not disturb'
    variants.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 10:14:24 +0100

ubuntu-mate-artwork (19.10.4) eoan; urgency=medium

  * Resize new IM status icon.
  * Resize XFCE mouse power status icons.
  * Resize keyboard status icons.
  * Resize network status icons.
  * Resize audio status icons.
  * Resize user status icons.
  * Resize message status icons.
  * Resize Ubuntu One status icons.
  * Resize mouse power status icons.
  * Resize auth status icons.
  * Resize bluetooth status icons.
  * Add themed icons for indicator-notifications.
  * Correctly color button.suggested-action.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 31 Aug 2019 19:07:19 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog ubuntu-mate-wallpapers-hirsute`.
